[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Plug-in Java para o Mozilla



Bravo!!!

Muito bom você ter postado esta mensagem, pois só assim consegui descobrir que 
o meu problema também era este.

Em Qua 12 Mar 2003 18:16, Diogo Luiz Montagner escreveu:
> Fiz o link simbolico e funcionou perfeitamente.
>
> Sinceramente eu não entendi, e jamais desconfiaria que o problema do não
> funcionamento do plug-in java estaria relacionado a isto, pois a opção
> About:Plug-in nem detectava o plug-in java instalado e na documentação
> do plug-in não havia nada que exigisse a versão antiga (ou pelo menos a
> referência). Antes de fazer o link executei o mozilla com a seguinte
> opção:   --g-fatal-warnings. Com isto percebi que ao executar o mozilla
> ele acusava erro na biblioteca antiga, porém o resto do mozilla
> funcionava perfeitamente.
>
> Valeu pela ajuda.
>
> []s,
> Diogo
>
> Nelson Luiz Campos wrote:
> > Diogo;
> >
> > 	Eu não achei, pois perdi os meus dados ontem. Fiz uma coisa meio errada
> > no meu sistema ontem. De qualquer forma, achei isso aqui na lista:
> >
> > "Eu tive esse mesmo problema... para arrumar isso eu vi q o java precisa
> > de uma biblioteca acho q era a libstdc++-3-libc6.1-1.so.2... no meu caso
> > essa biblioteca não existe, então eu fiz um link simbolico desse arquivo
> > libstdc++-3-libc6.2-2-2.10.0.so... para verificar se é essa a biblioteca
> > q precisa, execute o mozilla num terminal q ele irá falar q nào conseguiu
> > carrergar uma biblioteca..."
> >
> > 	Era esse o problema, mas não lembro se a lib é essa mesmo. De qualquer
> > forma, depois de ter adicionado o link simbólico no diretório dos
> > plugins, o mozilla vai dar uma falha e é só vc fazer o link simbólico no
> > /lib.
> >
> > []'s,
> >
> > Still
> >
> > * Dizem que Diogo Luiz Montagner tentou dizer:
> >>Nelson,
> >>
> >>tu sabes qual era o subject do mail ? Eu procurei por mozilla, plug e
> >>java e não encontrei nada. Ou então, você poderia me encaminhar o mail
> >>que tu mandaste para a lista ?
> >>
> >>[]s,
> >>Diogo
> >>
> >>Nelson Luiz Campos wrote:
> >>>Diogo;
> >>>
> >>>	O problema é por causa de uma lib que está instalada no seu sistema
> >>>	e que o j2sdk necessita. No caso, o j2sdk precisa de uma versão
> >>>	anterior à versão que está instalada no seu sistema. É só fazer um
> >>>	link simbólico dessa lib e dar um ldconfig que tudo vai funcionar.
> >>>	Verifique no histórico da lista, pois eu mandei a solução para a
> >>>	lista a algumas semanas atrás.
> >>>
> >>>[]'s,
> >>>
> >>>Still
> >>>
> >>>* Diogo Luiz Montagner (montagner@vant.com.br) wrote:
> >>>>Pessoal,
> >>>>
> >>>>primeiramente, obrigado a todos que responderam.
> >>>>
> >>>>Na verdade a opção de instalar o J2sdk completo eu já tentei pois
> >>>>programo em Java e necessito ter o j2sdk completo. A versão do
> >>>>j2sdk que estou utilizando é a 1.4.1-01. Vou tentar descobrir
> >>>>porque não está funcionando, caso não descubra vou instalar a JRE
> >>>>1.3.
> >>>>
> >>>>[]s,
> >>>>Diogo
> >>>>
> >>>>Só que instalei
> >>>>
> >>>>José de Paula wrote:
> >>>>>On Mon, Mar 10, 2003 at 09:07:48AM -0300, Marcio de Araujo Benedito
> >>>>>
> >>>>>wrote:
> >>>>>>Em Seg, 2003-03-10 às 08:29, Daniel Cristian Cruz escreveu:
> >>>>>>>Vinícius! Não faça isso com o cara...
> >>>>>>>
> >>>>>>>Você fez ele baixar o sdk inteiro do java... Isso é maldade...
> >>>>>>
> >>>>>>Na verdade ele deu o conselho certo. O plugin sem a maquina virtual
> >>>>>> java
> >>>>>
> >>>>>                                                   ^^^^^^^ ^^^^^^^
> >>>>>
> >>>>>>nao adianta nada.
> >>>>>
> >>>>>Tem razão. Só que a máquina virtual java (j2re, que quer dizer 'Java 2
> >>>>>Runtime Environment') pesa mais ou menos 22 MB. Já o negócio que você
> >>>>>fez o cara baixar pesa quase 60 MB. O j2sdk ('Java 2 Software
> >>>>>Development Kit') serve para criar aplicações java. Ele também tem um
> >>>>>runtime, mas usá-lo apenas para rodar applets via Mozilla é querer
> >>>>> matar uma mosca com uma bazuca. Baixe o j2sdk apenas se você for um
> >>>>> desenvolvedor Java, ou se quiser aprender a linguagem.
> >>>>>
> >>>>>Além disso, o Java hoje está na versão 1.4.01 (alguns applets não
> >>>>>rodarão em JVMs [Java Virtual Machines] anteriores).
> >>>>>
> >>>>>>[corta]
> >>>>>>
> >>>>>>>>apt-get install j2sdk1.3
> >>>>>>>>
> >>>>>>>># suporte a java -> j2re. -> j2sdk1.3
> >>>>>>>># deb ftp://ftp.easynet.be/blackdown/debian woody main non-free
> >>>>>>>># deb ftp://ftp.cica.es/pub/java-linux/debian woody non-free main
> >>>>>
> >>>>>Espero ter ajudado.
> >>>>>Zé
> >>>>
> >>>>--
> >>>>To UNSUBSCRIBE, email to
> >>>> debian-user-portuguese-request@lists.debian.org with a subject of
> >>>> "unsubscribe". Trouble? Contact
> >>>>listmaster@lists.debian.org
> >>>
> >>>--
> >>>Nelson Luiz Campos                         | I hear; I forget.
> >>>Electrical Engineer                        | I see; I remember.
> >>>Linux User #89621 UIN 11464303             | I do; I understand.
> >>>gnupgID: 55577339 <still@linuxbr.com.br>   | Chinese Proverb
> >
> > --
> > Nelson Luiz Campos                         | I hear; I forget.
> > Electrical Engineer                        | I see; I remember.
> > Linux User #89621 UIN 11464303             | I do; I understand.
> > gnupgID: 55577339 <still@linuxbr.com.br>   | Chinese Proverb

-- 
Flávio Menezes dos Reis
Registered Linux User #239547
Debian Woody User GNU/Linux
http://grulinrs.cjb.net

* * Kde 3.1 é a Revolução do GNU/Linux para Desktop * *



Reply to: